<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:java="http://xml.apache.org/xslt/java"
	xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
	xmlns:gslib="http://www.greenstone.org/skinning"
	xmlns:gsf="http://www.greenstone.org/formatting"
	extension-element-prefixes="java util"
	exclude-result-prefixes="java util">

  <xsl:template name="create-banner">		
    <div id="gs_banner" class="ui-widget-header ui-corner-bottom">
      <div id="titlesearchcontainer">
	<xsl:call-template name="page-title-area"/>
	<div style="clear:both;"><xsl:text> </xsl:text></div>
      </div>
      <xsl:call-template name="browsing-tabs"/>
    </div>
  </xsl:template>


  <xsl:template name="coll-description">
    <xsl:variable name="numDocs" select="/page/pageResponse/collection/metadataList/metadata[@name='numDocs']"/>
    
    <figure style="float: right;">
      <img src="http://www.heritage.org.nz/-/media/heritage/images/protect/archaeology/digital-library-page.jpg?useCustomFunctions=1&amp;mw=920" width="220" alt="Archaeological digital library" />
    </figure>

    <h1>Archaeological PDF Reports Digital Library</h1>

    <p>
      Heritage New Zealand holds an extensive collection of
      archaeological reports resulting from site surveys, excavations,
      research programmes and archaeological authorities.  The digital
      library provides searching and browsing access to these
<!--
      <gsf:metadata type="collection" name="numDocs"/> 
-->
      <xsl:value-of select="$numDocs"/>
      volumes, which date from the
      early 1970s to the present day.
    </p>
    

    <p>
      You can locate reports through the search interface:
    </p>
    <div id="titlesearchcontainer">
      <style>
	#quicksearcharea    { float: left;  text-align: left; }
	#quicksearcharea ul { float: right; text-align: right; }
      </style>
      <xsl:call-template name="quick-search-area"/>
      <div style="clear:both;"><xsl:text> </xsl:text></div>
    </div>

    <p>
      Or else browse by:
    </p>
    <style>
      #gs-nav li:hover  { background-color: #662020; }
      #inpage-browsing-tabs li  { float: inherit;  display: inherit; margin: 5px; }
      #inpage-browsing-tabs { width: 200px; } 

    </style>
    <div id="inpage-browsing-tabs" >
      <xsl:call-template name="browsing-tabs"/>
    </div>
    
    <p style="padding-top: 10px;">
      Should you prefer, you may contact us as follows:
    </p>
    <p style="padding-left: 20px">
      <i>
	Archaeological Digital Library<br/>
	Heritage New Zealand<br/>
	National Office<br/>
	P O Box 2629<br/>
	Wellington 6140
      </i>
    </p>
    <p style="padding-left: 20px">
      <i>
	tel: (04) 472 4341
      </i>
    </p>
    
    
  </xsl:template>

</xsl:stylesheet>  

